Apache::Icon with Apache2?

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I'm moving an old aplication from apache 1.3 to a system with apache 2.
 This application does autoindexing of directories, and the relevant
..pm file (a modification of CPAN's AutoIndex.pm) calls for
Apache::Icon.  I got it from CPAN and compiled.  But I get a message in
apache's error.log complaining that this module is "not compatible with
this versin of apache" and it references two dates, one in 1999 and the
other in 2002.

I'd be grateful for any suggestions as to how I could rescue the
situation.  I'd be really grateful for a compatible version of Icon, if
anyone has one.

Thank you,

Site Timeline